漏洞名称: Adobe Flash Player 整数溢出漏洞
CNNVD编号: CNNVD-201402-035
发布时间: 2014-02-10
更新时间: 2014-02-11
危害等级: 危急  危急
漏洞类型: 数字错误
威胁类型: 远程
CVE编号: CVE-2014-0497

Adobe Flash Player是美国奥多比(Adobe)公司的一款跨平台、基于浏览器的多媒体播放器产品。该产品支持跨屏幕和浏览器查看应用程序、内容和视频。

Adobe Flash Player中存在整数下溢漏洞。远程攻击者可利用该漏洞执行任意代码。以下版本受到影响:基于Windows和Mac OS X平台上的Adobe Flash Player 11.7.700.260及之前的版本,12.0.0.43及之前的版本;基于Linux平台上的Adobe Flash Player 11.2.202.335及之前的版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://helpx.adobe.com/security/products/flash-player/apsb14-04.html

   
 

Adobe Flash_player:1 ...
Adobe Flash_player:1 ...
Adobe Flash_player:1 ...
Adobe Flash_player:1 ...
Adobe Flash_player:1 ...
Adobe Flash_player:1 ...
Adobe Flash_player:1 ...